/* BEGIN magazines-enewsletters col width*/

.colored_cols .col{
    webkit-flex-basis: 33.3%;
    -moz-flex-basis: 33.3%;
    -ms-flex-preferred-size: 33.3%;
    flex-basis: 33.3%;
}
@media (min-width: 481px) and (max-width: 767px){
    .colored_cols .col:last-child{
        webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

}
/* END magazines-enewsletters col width */

.tpl-services2 .row h2{
    font: 700 1.1851851852rem/1.333 'Futura PT', 'Arial', sans-serif;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    text-align: center;
}

.tpl-services2 .main-video-cover h1.underline {
    font: 700 80px 'Futura PT', 'Arial', sans-serif;
}


.intro{
    position: relative;
}
.main-video-banner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 595px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
}
.main-video-cover{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.main-video-banner h1{
    text-align: center;
}
.main-video-banner .play-main-video{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-image: url(http://youthcomm.org/wp-content/uploads/play-video.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: auto;
    position: relative;
    top: 70px;
    cursor: pointer;
    opacity: .8;
}
.main-video-banner .play-main-video:hover{
    opacity: 1;
}
.main-video{
    width: 100%;
    height: 595px;
    background-color: #000000;
}
.video-description{
    margin-top: 15px;
    text-align: center;
    font-size: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
}
.curriculum .item.active{
    padding-top: 0;
}

.curriculum .item .gray-bar{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #d8d8d8;
    text-align: center;
    margin-bottom: 20px;
    display: none;
    opacity: 0;
    font: 700 36px 'Futura PT', 'Arial', sans-serif;
    -webkit-transition: opacity 2s; /* Safari */
    transition: opacity 2s;
}
.curriculum .item.active .gray-bar{
    opacity: 1;
    display: block;
}

.tpl-services2 .project-heading h2{
    text-align: left;
    color: #ffffff;
    font: 700 40px 'Futura PT', 'Arial', sans-serif;
}
.tpl-services2 .project-heading h3{
    color: #000000;
    font: 400 30px 'Futura PT', 'Arial', sans-serif;
}
.tpl-services2 .project-heading h4{
    color: #ffffff;
    font: 400 35px 'Chaparral Pro', 'Arial', sans-serif;
    font-style: italic;
    text-transform: none;
    margin-top: 30px;
}
.project-slider{
    margin-top: 30px;
}
.project-slide-item{
    display: flex;
}
.project-slide-item .left-item{
    width: 380px;
    max-width: 100%;
    margin-right: 40px;
    flex: 0 0 auto;
    color: #000;
}
.project-slide-item .left-item img{
    width: 100%;
    flex: 0 0 auto;
    margin: auto;
}
.project-slide-item .right-item{
    color: #000;
    width: 100%;
    font: 300 28px 'Futura PT', 'Arial', sans-serif;
}
.project-slide-item .right-item h2{
    text-align: left;
}
.project-slide-item .right-item .learn-more{
    background-color: #e8222d;
    display: block;
    line-height: 70px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    margin-top: 40px;
    font: 700 36px 'Futura PT', 'Arial', sans-serif;
    margin-bottom: 15px;
}
.upcoming-events-title{
    color: #e8222d;
    font: 600 25px 'Futura PT', 'Arial', sans-serif;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.upcoming-events-list{
    display: flex;
}
.upcoming-events-list > div:first-child{
    flex: 0 1 auto;
    width: 100%;
}
.upcoming-events-list > div:last-child{
    flex: 0 0 auto;
    width: 120px;
}
.upcoming-events-list > div:last-child a{
    position: relative;
    top: -35px;
}
.upcoming-events-list > div ul{
    padding: 0;
    margin: 0;
}
.upcoming-events-list > div ul li{
    list-style: none;
    margin-bottom: 10px;
}
.upcoming-events-list > div ul li a{
    text-decoration: none;
}
.upcoming-events-list > div ul li > a > div{
    display: flex;
}
.upcoming-events-list > div ul li .event-icon{
    width: 80px;
    height: 80px;
    background-color: #ffffff;
    color: #f69826;
    border: 2px solid #fff;
    flex: 0 0 auto;
    margin-right: 20px;
    padding-top: 10px;
    -webkit-transition: all 0.8s; /* Safari */
    transition: all 0.8s;
}
.upcoming-events-list > div ul li .event-icon:hover{
    background-color: #f69826;
    color: #ffffff;
}
.upcoming-events-list > div ul li .event-icon span{
    display: block;
    text-align: center;
    height: 25px;
    font: 400 25px 'Futura PT', 'Arial', sans-serif;
    text-transform: uppercase;
}
.upcoming-events-list > div ul li .event-info span{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 15px;
}
.upcoming-events-list > div ul li .event-info .event-title{
    color: #ffffff;
    font: 600 28px 'Futura PT', 'Arial', sans-serif;
    margin-bottom: 5px;
    flex: 0 0 auto;
}
.upcoming-events-list > div ul li .event-info .event-type{
    color: #454a4c;
    font: 400 28px 'Chaparral Pro', 'Arial', sans-serif;
    font-style: italic;
    margin-bottom: 5px;
    flex: 0 0 auto;
}
.project-slider .swiper-pagination-bullet:hover, .project-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #e8222d;
}
.project-slider .swiper-pagination{
    position: relative;
    margin-top: 20px;
    bottom: 0;
}
.project-slider .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    margin: 0 7px !important;
    background: #acacac;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.projects-slide-container{
    position: relative;
}
.projects-slide-container .slide-next, .projects-slide-container .slide-prev{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    font-size: 2.4074074074rem;
    cursor: pointer;
}
.projects-slide-container .slide-prev{
    left: -110px;
}
.projects-slide-container .slide-next{
    right: -110px;
}
.curriculum .normal{
    padding-bottom: 0!important;
}
.curriculum .normal h5{
    font-size: 18px;
}
.curriculum .normal h3{
    font-size: 30px;
    margin-top: 5px;
}
.curriculum .normal .toexpand{
    position: relative;
    top: -11px;
}
.curriculum .expand{
    padding-top: 0!important;
}
.project-info ul{
    padding-left: 30px;
}
.tpl-services2 .project-info ul li{
    list-style-position: inside;
    list-style: disc;
   
}
.tpl-services2 .project-info ul li span{
    list-style-position: inside;
    list-style: disc;
    color: #000 !important;
}

.tpl-services2 .main-video-cover h1.underline{
    font: 700 80px 'Futura PT', 'Arial', sans-serif;
}

@media (min-width: 992px) and (max-width: 1024px){
    .projects-slide-container,.project-heading{
        max-width: 80%;
        margin: auto;
    }
    .projects-slide-container .slide-prev{
        left: -80px;
    }
    .projects-slide-container .slide-next{
        right: -80px;
    }
    .project-slide-item .right-item {
        font: 300 24px 'Futura PT', 'Arial', sans-serif;
    }
    .tpl-services2 .project-heading h2 {
        font: 700 34px 'Futura PT', 'Arial', sans-serif;
    }
}

@media (max-width: 1024px){
    .curriculum .normal .toexpand{
        top: -3px;
    }
    .project-slide-item .left-item {
        width: 300px;
        margin-right: 30px;
    }
    .upcoming-events-list > div:last-child {
        width: 50px;
    }
    .upcoming-events-list > div:last-child a{
        top: 0;
    }
    .curriculum .normal {
        padding-bottom: 10px!important;
    }
    .tpl-services2 .project-heading h2 {
        font: 700 30px 'Futura PT', 'Arial', sans-serif;
    }
    .tpl-services2 .project-heading h3 {
        font: 400 24px 'Futura PT', 'Arial', sans-serif;
    }
    .tpl-services2 .project-heading h4 {
        font: 400 20px 'Chaparral Pro', 'Arial', sans-serif;
        margin-top: 15px;
    }
    .project-slide-item .right-item .learn-more {
        font: 700 24px 'Futura PT', 'Arial', sans-serif;
    }
    .upcoming-events-title {
        font: 600 20px 'Futura PT', 'Arial', sans-serif;
    }
    .upcoming-events-list > div ul li .event-info .event-title {
        font: 600 20px 'Futura PT', 'Arial', sans-serif;
    }
    .upcoming-events-list > div ul li .event-info .event-type {
        font: 400 20px 'Chaparral Pro', 'Arial', sans-serif;
    }
    .upcoming-events-list > div ul li .event-icon {
        width: 60px;
        height: 60px;
    }
    .upcoming-events-list > div ul li .event-icon span {
        height: 18px;
        font: 400 16px 'Futura PT', 'Arial', sans-serif;
    }
    .curriculum .item .gray-bar{
        font-size: 18px;
    }

}

@media (max-width: 767px){
    .project-slide-item .left-item {
        width: 300px;
    }
     .project-slide-item .left-item img{
         margin-bottom: 30px;
     }
    .tpl-services2 .main-video-cover h1.underline{
        font: 700 44px 'Futura PT', 'Arial', sans-serif;
    }
    .main-video-banner .play-main-video{
        width: 100px;
        height: 100px;
    }
    .curriculum .normal .toexpand {
        top: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .curriculum .normal .toexpand.active {
        margin-top: 0px;
    }
    .curriculum .item .gray-bar{
        font-size: 14px;
    }
    .tpl-services2 .project-heading h2 {
        font: 700 30px 'Futura PT', 'Arial', sans-serif;
    }
    .tpl-services2 .project-heading h3 {
        font: 400 24px 'Futura PT', 'Arial', sans-serif;
    }
    .tpl-services2 .project-heading h4 {
        font: 400 20px 'Chaparral Pro', 'Arial', sans-serif;
        margin-top: 15px;
    }
    .upcoming-events-list > div:last-child a{
        top: 0;
    }
    .upcoming-events-list > div:last-child {
        width: 50px;
    }
    .upcoming-events-list > div ul li .event-info span {
        padding-right: 30px;
    }
    .project-slide-item .right-item .learn-more {
        font: 700 24px 'Futura PT', 'Arial', sans-serif;
    }
    .upcoming-events-title {
        font: 600 20px 'Futura PT', 'Arial', sans-serif;
    }
    .upcoming-events-list > div ul li .event-info .event-title {
        font: 600 20px 'Futura PT', 'Arial', sans-serif;
    }
    .upcoming-events-list > div ul li .event-info .event-type {
        font: 400 20px 'Chaparral Pro', 'Arial', sans-serif;
    }
    .upcoming-events-list > div ul li .event-icon {
        width: 60px;
        height: 60px;
    }
    .upcoming-events-list > div ul li .event-icon span {
        height: 18px;
        font: 400 16px 'Futura PT', 'Arial', sans-serif;
    }
    .project-slide-item .right-item {
        font: 300 20px 'Futura PT', 'Arial', sans-serif;
    }
    .project-heading, .project-slide-item{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 480px){
    .project-slide-item{
        display: block;
    }
    .project-slide-item .left-item {
        margin: auto;
    }
}